<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Kveikja á breytilegri rafhlöðustjórnun</string>
    <string name="battery_tip_smart_battery_summary">Kveikja á breytilegri rafhlöðustjórnun</string>
    <string name="smart_battery_manager_title">Breytileg rafhlöðustjórnun</string>
    <string name="smart_battery_title">Nota breytilega rafhlöðustjórnun</string>
</resources>
